# encoding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'mtg-api/version'

Gem::Specification.new do |spec|
  spec.name          = 'mtg-api'
  spec.version       = MTG::API::VERSION
  spec.authors       = ['Eduardo Maia']
  spec.email         = ['eduvimaia@gmail.com']
  spec.description   = %q{Magic: The Gathering Ruby Client}
  spec.summary       = %q{Magic: The Gathering Ruby Client}
  spec.homepage      = 'http://github.com/musttache/mtg-api'
  spec.license       = 'MIT'

  spec.required_ruby_version = '>= 1.9'

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_dependency 'httparty', '~> 0.12.0'
  spec.add_dependency 'hashie', '~> 2.0.5'

  spec.add_development_dependency 'bundler', '~> 1.3'
  spec.add_development_dependency 'rake'
  spec.add_development_dependency 'pry'
  spec.add_development_dependency 'rspec', '~> 2.14'
  spec.add_development_dependency 'vcr', '~> 2.6.0'
  spec.add_development_dependency 'webmock', '1.14'
end
